<?xml version="1.0" encoding="utf-8"?>
<component size="313,128" extention="Button">
  <displayList>
    <image id="n3_s27h" name="n3" src="hhd74q" fileName="icon/master_btn01.png" xy="0,0"/>
    <text id="n4_s27h" name="title" xy="52,19" size="208,66" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Activate"/>
    <image id="n5_ut6f" name="ad_icon" src="dini7d" fileName="img/btn_ad.png" pkg="o9974uc5" xy="15,21" size="52,55" aspect="true" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>